.wp-block-template-part:has(.n-header){
    top: calc(0px + var(--wp-admin--admin-bar--position-offset, 0px));
    position: sticky;
    z-index: 10;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    background: var(--wp--preset--color--n-white);
}
@media screen and (max-width: 650px){
    .n-header .has-modal-open{
        padding: 1.5rem;
    }
    .n-header-btn{
        order: 1;
        position: fixed;
        bottom: 1.5rem;
        z-index: 10;
    }
}